/*
Theme Name: Air Underwriting
Template: blankslate
Version: 1.0.1685955071

*/

/* Air Underwriting */

/* Colours */
/* Green - #1FA881 */
/* Dark Grey - #1C1C1C*/





body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:15px;
	line-height: 1.8;
	font-weight:400;
	background-color: #101010;
	color:#FFF;
}

.wrapper{
	max-width: 1024px;
	margin:0 auto;
	padding:0 24px;
/*	background-color: #101010;*/
}

.webbar{
	position:fixed;
	bottom:0;
	width:100%;
	/*background-color:#000;*/
	padding:20px;
  text-align: right;
	z-index:1;



	background-color: rgba(0, 0, 0, 0.8);
	backdrop-filter: blur(20px);

}

.webbar a{
	background-color:#1FA881;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 0px;
display: inline-block;
margin-left: 20px;
font-weight: bold;

font-size: 15px;
line-height: 1.8;
}

.webbar a.grey{
	background-color:#1c1c1c;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 0px;
display: inline-block;
margin-left: 20px;
font-weight: bold;
}

.webheader{
	/*background-color: #000;*/
	min-height:140px;
	padding:20px 0;
	margin-bottom: 20px;



	position: fixed;
	 top: 0;
	 width: 100%;

background-color: rgba(0, 0, 0, 0.8);
backdrop-filter: blur(20px);
z-index:1115 !important;
}

/* Contact page - NOT sticky webheader */

.page-template-page-contact .webheader{
	position:inherit;

}


.webheaderinner{
	max-width: 1024px;
	margin:0 auto;

}


.webheaderlogo{
	float:left;
	width:200px;
	margin-right: 40px;
}

.webheadernavigation{
padding-top:13px;
	float:left;
	width: calc(100% - 240px);
	/*line-height: 100px;*/
}

/* Mobile menu - background */
.mega-menu-toggle{
	background-color: transparent !important;
}

/* Login button - navigation */

#mega-menu-wrap-main #mega-menu-main > li.navlogin {

float:right;
}

#mega-menu-wrap-main #mega-menu-main > li.navlogin >  a.mega-menu-link{
background-color:#333333 !important;
border-radius: 8px !important;
	color:#FFF !important;

}

#mega-menu-wrap-main #mega-menu-main > li.navlogin >  a.mega-menu-link:hover{
background-color:#333333 !important;
border-radius: 8px !important;
	color:#1FA881 !important;
}


.ajax-load-more-wrap.green .alm-load-more-btn {
  background-color: #1FA881 !important;
	font-weight:bold !important;
	border-radius: 8px !important;
	margin-top: 20px !important;
}
.ajax-load-more-wrap.green .alm-load-more-btn:hover, .ajax-load-more-wrap.green .alm-load-more-btn.loading, .ajax-load-more-wrap.green .alm-load-more-btn.done {
  background-color: #333 !important;
}



.webslider{
background-color: #1FA881;
color: #FFF;
/*height:400px;*/
/*height: calc(100vh - 335px);*/
height: calc(100vh - 275px) !important;
border-radius: 20px;
padding:60px 40px;

display: block;
margin-bottom: 60px;



display: flex; /* equal height of the children */
	min-height:430px;
}

.websliderleft{
	float:left;
	width:50%;

	flex:1;
}

.websliderright{
	float: left;
	width:50%;

		flex:1;

		position: relative;
		
		
		transition: opacity 0.5s ease; /* Needed for fade effect - image fade on scroll */
		
		
		
}

.websliderright img{
	position:absolute;
	right:0;
	bottom:-110px;
	z-index:5;
}



.webslider h1{
	font-size: 50px;
	line-height: 1.2;
	font-weight: bold;
	width:100%;
	max-width: 450px;
}


.subwebslider {
        width: 100%;
        height: 470px;
        position: relative;
				margin-bottom: 40px;
      }


.subwebsliderleft {
        width: calc(50% - 80px);
				position: absolute;
        top: 50px;
        left: 0;
        opacity: 1;
        background: #1C1C1C;
				z-index:999;
				border-radius: 20px;
				padding:80px 40px;
				font-size: 20px;

}


.subwebsliderleft h1{
	font-size:50px;
}


.subwebslideroverlay {
        z-index: 9;
        margin-left:35%;
        background: #1c1c1c;
				height:470px;
				width:65%;
				position:absolute;
				top:0;
				background-size:cover;
				border-radius: 20px 0 0 20px;

}

.subpagetitle{
padding:50px 0;
}

.subpagetitle h1{
	max-width: 720px;
}

.postdate{
	color: #1FA881;

}


.subfeaturedimage img{
	width:100%;
	height:auto;
	border-radius: 20px;
  max-height:500px;
	object-fit: cover;
}




.bar{
	background-color: #000;
border-radius: 20px;
padding: 20px;
color:#FFF;
text-align: right;

}

.bar a{
	background-color:#1FA881;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 0px;
display: inline-block;
margin-left: 20px;
font-weight: bold;

font-size: 15px;
line-height: 1.8;
}

.bar a.grey{
	background-color:#1c1c1c;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 0px;
display: inline-block;
margin-left: 20px;
font-weight: bold;
}


.intro{
	background-color: #1C1C1C;
border-radius: 20px;
padding: 80px 0;
margin-top: 40px;

}

.introcontent{
	width:70%;
	margin:0 auto;
}

.introcontent h1{
	color: #1FA881;
font-size: 17px;
font-weight: normal;
}

.subpagecontent{
	width:100%;
	max-width:700px;
	margin:0 auto;
	font-size: 20px;
	padding:40px 0;
}

.differencebox{
display: inline-block;
margin-bottom: 20px;
border-radius: 20px;
background-color: #1C1C1C;
padding: 40px;
width:100%;
}

.differenceboxnumber{
	float:left;
	width:70px;
	color: #1FA881;
	font-size: 80px;
	line-height: 1.2;
	font-weight: bold;

}

.differentboxcontent{
	float:left;
	width: calc(100% - 70px);
}



.differenceboxnumber2{
	float:left;
	width:115px;
	color: #1FA881;
	font-size: 80px;
	line-height: 1.2;
	font-weight: bold;

}

.differentboxcontent2{
	float:left;
	width: calc(100% - 115px);
}

.featurecol{
	float:left;
	width: calc((100%/3) - 16px);
	background: #1C1C1C;
border-radius: 16px;
padding:24px;
margin-right: 12px;
}

.featurecol2{
	float:left;
	width: calc((100%/3) - 16px);
	background: #1C1C1C;
border-radius: 16px;
padding:24px;
margin: 0 12px;
}

.featurecol3{
	float:left;
	width: calc((100%/3) - 16px);
	background: #1C1C1C;
border-radius: 16px;
padding:24px;
margin-left: 12px;
}

.contactcolumns{
	display: flex;

}

.contactcol1{
	float:left;
		width: calc(50% - 92px);
		border-radius: 20px;
		padding:40px;
	background-color: #1C1C1C;
	margin-right: 12px;
	flex:1;
	margin-bottom:40px;

}

.contactcol2{
	float:left;
	width: calc(50% - 92px);
	border-radius: 20px;
	padding:40px;
	background-color: #1C1C1C;
	margin-left: 12px;
		flex:1;
		margin-bottom:40px;
}

.contactmap{

	margin:40px 0;
	min-height:300px;
	display:block;

}

.servicesrow{
	display:flex;

}


.servicescol1{
	float:left;
	width: calc(50% - 12px);
	margin-right: 12px;
}

.servicescol2{
	float:left;
	width: calc(50% - 12px);
	margin-left: 12px;
	margin-top: 0px;
}

.servicescolbox{

	width: calc(100% - 15px);
		margin: 0px;
		background-color: #1c1c1c;
		border-radius: 20px;
		padding:40px;
		margin-bottom: 40px;
		margin-right:15px;
}

.servicescolbox2{
width: calc(100% - 15px);
	margin: 0px;
	background-color: #1c1c1c;
	border-radius: 20px;
	padding:40px;
	margin-bottom: 40px;
		margin-left:15px;
}

.servicescolboximage{
	text-align: right;
}


.page-template-page-product .subpagecontent a{
	font-weight: bold;
   padding: 2% 1%;
    width: 100%;
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    background-color: #1FA881 !important;
    text-transform: uppercase !important;
    font-size: 17px;
	border-radius:10px;
}



.ourproductsection{

}

.productbox{


	border-radius: 16px;


}

.productbox a{
	background-color:#1FA881;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 20px;
display: inline-block;

font-weight: bold;
font-size: 15px;
line-height: 1.8;
}

.productbox h2{
	font-size: 40px;
}

.productboxleft{
	float:left;
	background-color: #1C1C1C;

	width: calc(50% - 0px);
	min-height: 450px;
	border-radius: 16px 0 0 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.productboxright{
	float:left;
background-color: #1C1C1C;
	width:50%;
	min-height: 450px;
	border-radius: 0px 16px 16px 0;
	margin-bottom: 40px;
	background-size: cover;
	background-position: center center;
}


.productboxleft2{
	float:left;
background-color: #1C1C1C;
	width:50%;
	min-height: 450px;
	border-radius: 16px 0 0 16px;
	margin-bottom: 40px;
	background-size: cover;
	background-position: center center;
}

.productboxright2{
	float:left;
	background-color: #1C1C1C;

	width: calc(50% - 0px);
	min-height: 450px;
	border-radius: 0px 16px 16px 0;
	margin-bottom: 40px;
		padding: 40px;
}


.testimonialbox{
		background-color: #1C1C1C;

		border-radius: 20px;
		padding: 80px 0;
}

.testimonialboxinner{
	max-width:70%;
	margin:0 auto;
	color:#1FA881;
	font-size: 40px;
	line-height: 1.2;

}

.testimonialboxreviewer{
	font-size: 15px;
	color:#FFF;
}

.testimonialbox a{
	font-size: 15px;


	background-color:#1FA881;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 20px;
display: inline-block;
font-weight: bold;
line-height: 1.8;

}


.applyforanagencybox{
	background-color: #1FA881;

		border-radius: 20px;

			padding: 80px 0;
			margin-top: 20px;
			margin-bottom: 20px;
}

.applyforanagencyboxinner{
	max-width:70%;
	margin:0 auto;
	text-align: center;
	font-size: 20px;
}

.applyforanagencybox h2{
	font-size: 40px;
	line-height: 1.2;
}

.teammember{
margin-bottom: 40px;
display: inline-block;
}

.teammembertext{
	float:left;
	width: calc(100% - 488px);

	margin-right: 88px;
}

.teammemberphoto{
	float:left;
	width:400px;

}

.teammemberphoto img{
	width:100%;
	border-radius: 20px;
}

.jobtitle{
	color:#1FA881;
}

.newspagesection{
	display:inline-block;
	margin-bottom:40px
}

.colhalf{
	float:left;
	width: calc(50% - 12px);
		border-radius: 20px;
		padding:48px;
		margin-left: 0;
		margin-right: 12px;
}

.colhalf2{
	float:left;
	width: calc(50% - 12px);
		border-radius: 20px;
		padding:48px;
		margin-left: 12px;
		margin-right: 0;
}

.colhalf h2, .colhalf2 h2{
	font-size: 40px;
}

.colhalf a{

	color:#FFF;
	text-decoration: none;

font-weight: bold;

margin-right:10px;
}

.colhalf a img{
	position:relative;
	top:5px;
}



.colhalf a.secondline{
background: #1FA881;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
	margin-top: 20px;
	display: inline-block;
	margin-right: 20px;
font-weight: bold;



}

.colhalf a.secondline2{
background: rgba(255, 255, 255, 0.08);
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
	margin-top: 20px;
	display: inline-block;
	margin-right: 20px;
font-weight: bold;



}


.colhalf2 a{
	background-color:#1c1c1c;
	padding:5px 20px 10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
margin-top: 20px;
display: inline-block;
margin-right: 20px;
font-weight: bold;


}

.colhalf2 a img{
	position:relative;
	top:8px;
	left:5px;
}

.colhalf, .colhalf2{
	min-height:405px;
}




.latestnewssection{

}

.newsitem{
	float:left;
	width: calc((100%/3) - 24px);
	background-color: #1C1C1C;
	padding:24px;
	margin: 0 12px;
	border-radius: 20px;
	margin-bottom: 24px;

	min-height: 520px;
}

.newsitem img{
	width:100%;
	height:145px;
	border-radius: 12px;
  object-fit: cover;
}

.newsitem a{
  color:#FFF;
  text-decoration: none;
}

.newspagesectionfooter{
	text-align: center;
	color:#FFF;
	margin-bottom: 40px;
}

.newspagesectionfooter a{
	background-color:#1FA881;
padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
	margin-top: 20px;
	display: inline-block;
	margin-right: 20px;
	font-weight: bold;

	font-size: 15px;
	line-height: 1.8;
}

.latestnewssectionfooter{
	text-align: center;
	color:#FFF;
}

.latestnewssectionfooter a{
	text-align: center;


	background-color:#1FA881;
	padding:10px 20px;
	border-radius: 8px;
	color:#FFF;
	text-decoration: none;
	margin-top: 0px;
	display: inline-block;
	margin-left: 20px;
	font-weight: bold;

	font-size: 15px;
	line-height: 1.8;
}

/* Home page - add margin below footer - because of bar */
.page-template-default .webfooter{
	margin-bottom: 130px;
}

.webfooter{
	background-color: #1c1c1c;

		border-radius: 20px;
		padding:80px 0;
		margin-top:40px;
    margin-bottom: 40px;
}

.webfooterinner{
	width:70%;
	margin:0 auto;
}


.blackbackground{
	background-color: #1C1C1C;
}

.greenbackground{

background-color: #1FA881;
}


.clear{
	clear:both;
}

input, textarea{
font-family: 'Open Sans', Arial, sans-serif;
}

input[type=text], input[type=email], input[type=tel] {
  border-radius:8px;
  border: none;
  color: #000;
  padding: 12px 19px;
  text-decoration: none;
  margin: 4px 0px;
  width:100%;
}

textarea {
  border-radius:8px;
  border: none;
  color: #000;
  padding: 12px 19px;
  text-decoration: none;
  margin: 4px 0px;
    width:100%;ß
}


input[type=button], input[type=submit], input[type=reset] {
  background-color: #1FA881;
	  border-radius:8px;
  border: none;
  color: white;
  padding: 12px 19px;
  text-decoration: none;
  margin: 4px 0px;
  cursor: pointer;
	font-size:15px;
}


.applyforanagencyboxinner form.wpcf7-form{
	text-align:left !important;
	max-width:100%;
	/*width:320px;*/
	margin:0 auto;
  	font-size:15px;
}

.applyforanagencyboxinner input[type=submit] {
  background-color: #1C1C1C;
	  border-radius:8px;
  border: none;
  color: #FFF;
  padding: 12px 19px;
  text-decoration: none;
  margin: 4px 0px;
  cursor: pointer;
	font-size:15px;
  font-weight:bold;
  display:block;
  margin:0 auto;
  width:auto;
}

/* Contact Form 7 - error */

.wpcf7-not-valid-tip{

background-color: #FDF6F5 !important;
	 display: inline-block !important;
	 padding: 8px !important;
	 margin-top: 3px !important;
	 border-radius: 8px !important;
line-height: 1 !important;
}



p{

  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;

}

h1, h2{
	font-weight:bold;
}

h1{
	font-size:50px;
	line-height: 1.2;
}

h2{
	font-size: 40px;
	margin-top:20px;
  margin-bottom: 20px;
	line-height: 1.2;
}

h2.subheading{
	font-size: 40px;
	margin-top:80px;
	margin-bottom: 20px;
	line-height: 1.2;
}

h3{
  font-weight: bold;
  	font-size:18px;
    margin-top:10px;
    margin-bottom: 10px;
}

a{
  color:#FFF;
}


table {

  border-spacing: 0;
	width: 100%;
}

td {
  border: solid 1px #FFF;
  border-style: none solid solid none;
  padding: 20px;

}

tr:first-child td:first-child { border-top-left-radius: 10px; }
tr:first-child td:last-child { border-top-right-radius: 10px; }

tr:last-child td:first-child { border-bottom-left-radius: 10px; }
tr:last-child td:last-child { border-bottom-right-radius: 10px; }

tr:first-child td { border-top-style: solid; }
tr td:first-child { border-left-style: solid; }


tr:nth-of-type(even) {
    background: rgba(255, 255, 255, 0.08);
    }
